
@misc{color_balancing_algorithms:2017,
      title={Illuminant Estimation: Gray World},
      url={https://web.stanford.edu/~sujason/ColorBalancing/grayworld.html},
      publisher={Stanford}
} 

@misc{distance_transform_doc:2017,
    title={bwdist Documentation},
    url={https://www.mathworks.com/help/images/distance-transform.html}, 
    publisher={MathWorks}
} 

@misc{imfill_doc:2017, 
    title={imfill Documentation},
    url={https://www.mathworks.com/help/images/ref/imfill.html},
    publisher={MathWorks}
} 

@misc{bwareafilt_doc:2017, 
    title={bwareafilt Documentation}, 
    url={https://www.mathworks.com/help/images/ref/bwareafilt.html}, 
    publisher={MathWorks}
}

@misc{convhull_doc:2017, 
    title={convhull Documentation}, 
    url={https://www.mathworks.com/help/matlab/ref/convhull.html}, 
    publisher={MathWorks}
}

@misc{bwlabel_doc:2017, 
    title={bwlabel Documentation}, 
    url={https://www.mathworks.com/help/images/ref/bwlabel.html}, 
    publisher={MathWorks}
}

@misc{ksdensity_doc:2017, 
    title={ksdensity Documentation}, 
    url={https://www.mathworks.com/help/stats/ksdensity.html}, 
    publisher={MathWorks}
}

@misc{nnstart_doc:2017, 
    title={nnstart Documentation}, 
    url={https://www.mathworks.com/help/nnet/ref/nnstart.html}, 
    publisher={MathWorks}
}


@misc{patternnet_doc:2017, 
    title={patternnet Documentation}, 
    url={https://www.mathworks.com/help/nnet/ref/patternnet.html?searchHighlight=patternnet&s_tid=doc_srchtitle}, 
    publisher={MathWorks}
}

@misc{trainscg_doc:2017, 
    title={trainscg Documentation}, 
    url={https://www.mathworks.com/help/nnet/ref/trainscg.html?searchHighlight=trainscg&s_tid=doc_srchtitle}, 
    publisher={MathWorks}
}


@misc{classificationlearner_doc:2017, 
    title={classificationlearner Documentation}, 
    url={https://www.mathworks.com/help/stats/classificationlearner-app.html}, 
    publisher={MathWorks}
}

@misc {velho:2000,
    author = "Adelailson Peixoto and Luiz Velho",
    title  = "Transformada de Distância",
    month  = "sep",
    year   = "2000",
    url    = "http://www.visgraf.impa.br/Data/RefBib/PS_PDF/peixoto-lvelho-set00/DistTransf.pdf"
}

@article{chen2014,
  doi = {10.1155/2014/267872},
  url = {https://doi.org/10.1155/2014/267872},
  year  = {2014},
  publisher = {Hindawi Publishing Corporation},
  volume = {2014},
  pages = {1--9},
  author = {Zhi-hua Chen and Jung-Tae Kim and Jianning Liang and Jing Zhang and Yu-Bo Yuan},
  title = {Real-Time Hand Gesture Recognition Using Finger Segmentation},
  journal = {The Scientific World Journal}
}

@misc{comp_vision:2009,
  title = "Computer vision.",
  url = "academic-eb-britannica.ez120.periodicos.capes.gov.br/levels/collegiate/article/computer-vision/472098",
  publisher = "Britannica Academic",
  Author = "Encyclopædia Britannica",
  year = "2009",
  month = "Feb"
}

@PHDTHESIS {theodorepapadopoulo:2011,
    author = "Théodore Papadopoulo",
    title  = "Contributions and perspectives to computer vision, image processing and EEG/MEG data analysis",
    school = "Universit´e Nice Sophia Antipolis",
    year   = "2011",
    month  = "jul"
}

@article{Kakumanu2007,
  doi = {10.1016/j.patcog.2006.06.010},
  url = {https://doi.org/10.1016/j.patcog.2006.06.010},
  year  = {2007},
  month = {mar},
  publisher = {Elsevier {BV}},
  volume = {40},
  number = {3},
  pages = {1106--1122},
  author = {P. Kakumanu and S. Makrogiannis and N. Bourbakis},
  title = {A survey of skin-color modeling and detection methods},
  journal = {Pattern Recognition}
}

@inproceedings{Jones:1999,
  doi = {10.1109/cvpr.1999.786951},
  url = {https://doi.org/10.1109/cvpr.1999.786951},
  year = 1999,
  publisher = {{IEEE} Comput. Soc},
  author = {M.J. Jones and J.M. Rehg},
  title = {Statistical color models with application to skin detection},
  booktitle = {Proceedings. 1999 {IEEE} Computer Society Conference on Computer Vision and Pattern Recognition (Cat. No {PR}00149)}
}

@incollection{Yang_1997,
	doi = {10.1007/3-540-63931-4_278},
	url = {https://doi.org/10.1007%2F3-540-63931-4_278},
	year = 1997,
	publisher = {Springer Berlin Heidelberg},
	pages = {687--694},
	author = {Jie Yang and Weier Lu and Alex Waibel},
	title = {Skin-color modeling and adaptation},
	booktitle = {Computer Vision {\textemdash} {ACCV}{\textquotesingle}98}
}

@inproceedings{Ming_Hsuan_Yang:1998,
	doi = {10.1109/icip.1998.723442},
	url = {https://doi.org/10.1109%2Ficip.1998.723442},
	year= 1998,
	publisher = {{IEEE} Comput. Soc},
	author = {Ming-Hsuan Yang and N. Ahuja},
	title = {Detecting human faces in color images},
	booktitle = {Proceedings 1998 International Conference on Image Processing. {ICIP}98 (Cat. No.98CB36269)}
}

@inproceedings{Yang_1998,
	doi = {10.1117/12.333865},
	url = {https://doi.org/10.1117%2F12.333865},
	year = 1998,
	month = {dec},
	publisher = {{SPIE}},
	author = {Ming-Hsuan Yang and Narendra Ahuja},
	editor = {Minerva M. Yeung and Boon-Lock Yeo and Charles A. Bouman},
	title = {$\less$title$\greater$Gaussian mixture model for human skin color and its applications in image and video databases$\less$/title$\greater$},
	booktitle = {Storage and Retrieval for Image and Video Databases {VII}}
}

@inproceedings{Zarit:1999,
	doi = {10.1109/ratfg.1999.799224},
	url = {https://doi.org/10.1109%2Fratfg.1999.799224},
	year = 1999,
	publisher = {{IEEE} Comput. Soc},
	author = {B.D. Zarit and B.J. Super and F.K.H. Quek},
	title = {Comparison of five color models in skin pixel classification},
	booktitle = {Proceedings International Workshop on Recognition, Analysis, and Tracking of Faces and Gestures in Real-Time Systems. In Conjunction with {ICCV}{\textquotesingle}99 (Cat. No.{PR}00378)}
}

@inproceedings{Qiang_Zhu:2004,
	doi = {10.1109/afgr.2004.1301506},
	url = {https://doi.org/10.1109%2Fafgr.2004.1301506},
	year= 2004,
	publisher = {{IEEE}},
	author = {Qiang Zhu and  Kwang-Ting Cheng and  Ching-Tung Wu and  Yi-Leh Wu},
	title = {Adaptive learning of an accurate skin-color model},
	booktitle = {Sixth {IEEE} International Conference on Automatic Face and Gesture Recognition, 2004. Proceedings.}
}

@article{St_rring_2003,
	doi = {10.1016/s0167-8655(02)00327-6},
	url = {https://doi.org/10.1016%2Fs0167-8655%2802%2900327-6},
	year = 2003,
	month = {jul},
	publisher = {Elsevier {BV}},
	volume = {24},
	number = {11},
	pages = {1715--1723},
	author = {Moritz Störring and Tom{\'{a}}{\v{s}} Ko{\v{c}}ka and Hans J Andersen and Erik Granum},
	title = {Tracking regions of human skin through illumination changes},
	journal = {Pattern Recognition Letters}
}

@article{Soriano_2003,
	doi = {10.1016/s0031-3203(02)00089-4},
	url = {https://doi.org/10.1016%2Fs0031-3203%2802%2900089-4},
	year = 2003,
	month = {mar},
	publisher = {Elsevier {BV}},
	volume = {36},
	number = {3},
	pages = {681--690},
	author = {Maricor Soriano and Birgitta Martinkauppi and Sami Huovinen and Mika Laaksonen},
	title = {Adaptive skin color modeling using the skin locus for selecting training pixels},
	journal = {Pattern Recognition}
}

@inproceedings{Ming_Jung_Seow:2003,
	doi = {10.1109/aipr.2003.1284262},
	url = {https://doi.org/10.1109%2Faipr.2003.1284262},
	year = 2003,
	publisher = {{IEEE}},
	author = {Ming-Jung Seow and D. Valaparla and V.K. Asari},
	title = {Neural network based skin color model for face detection},
	booktitle = {32nd Applied Imagery Pattern Recognition Workshop, 2003. Proceedings.}
}

@article{Bergasa_2000,
	doi = {10.1016/s0262-8856(00)00042-1},
	url = {https://doi.org/10.1016%2Fs0262-8856%2800%2900042-1},
	year = 2000,
	month = {sep},
	publisher = {Elsevier {BV}},
	volume = {18},
	number = {12},
	pages = {987--1003},
	author = {L.M. Bergasa and M. Mazo and A. Gardel and M.A. Sotelo and L. Boquete},
	title = {Unsupervised and adaptive Gaussian skin-color model},
	journal = {Image and Vision Computing}
}

@inproceedings{Brown_2001,
	doi = {10.5244/c.15.51},
	url = {https://doi.org/10.5244%2Fc.15.51},
	year = 2001,
	publisher = {British Machine Vision Association},
	author = {D A Brown and I Craw and J Lewthwaite},
	title = {A {SOM} Based Approach to Skin Detection with Application in Real Time Systems},
	booktitle = {Procedings of the British Machine Vision Conference 2001}
}

@inproceedings{Caetano:2001,
	doi = {10.1109/iciap.2001.957022},
	url = {https://doi.org/10.1109%2Ficiap.2001.957022},
	year = 2001,
	publisher = {{IEEE} Comput. Soc},
	author = {T.S. Caetano and D.A.C. Barone},
	title = {A probabilistic model for the human skin color},
	booktitle = {Proceedings 11th International Conference on Image Analysis and Processing}
}

@inproceedings{Chai:2000,
	doi = {10.1109/tencon.2000.888774},
	url = {https://doi.org/10.1109%2Ftencon.2000.888774},
	publisher = {{IEEE}},
	author = {D. Chai and A. Bouzerdoum},
	title = {A Bayesian approach to skin color classification in {YCbCr} color space},
	booktitle = {2000 {TENCON} Proceedings. Intelligent Systems and Technologies for the New Millennium (Cat. No.00CH37119)}
}

@article{Wang:2001,
	doi = {10.1016/s0031-3203(00)00119-9},
	url = {https://doi.org/10.1016%2Fs0031-3203%2800%2900119-9},
	year = 2001,
	month = {oct},
	publisher = {Elsevier {BV}},
	volume = {34},
	number = {10},
	pages = {1983--1992},
	author = {Yanjiang Wang and Baozong Yuan},
	title = {A novel approach for human face detection from color images under complex background},
	journal = {Pattern Recognition}
}

@inproceedings{Pereira:2012,
    author = {Flávio Garcia Pereira},
    title = {Detecção de Pessoas e Reconhecimento de Gestos para Interação e Cooperação entre Seres Humanos e Robôs},
    year = 2012,
    month = {ago}
}

@article{Louridas:2016,
	doi = {10.1109/ms.2016.114},
	url = {https://doi.org/10.1109%2Fms.2016.114},
	year = 2016,
	month = {sep},
	publisher = {Institute of Electrical and Electronics Engineers ({IEEE})},
	volume = {33},
	number = {5},
	pages = {110--115},
	author = {Panos Louridas and Christof Ebert},
	title = {Machine Learning},
	journal = {{IEEE} Software}
}

@article{Bowd_2014,
	doi = {10.1371/journal.pone.0085941},
	url = {https://doi.org/10.1371%2Fjournal.pone.0085941},
	year = 2014,
	month = {jan},
	publisher = {Public Library of Science ({PLoS})},
	volume = {9},
	number = {1},
	pages = {e85941},
	author = {Christopher Bowd and Robert N. Weinreb and Madhusudhanan Balasubramanian and Intae Lee and Giljin Jang and Siamak Yousefi and Linda M. Zangwill and Felipe A. Medeiros and Christopher A. Girkin and Jeffrey M. Liebmann and Michael H. Goldbaum},
	editor = {Pedro Gonzalez},
	title = {Glaucomatous Patterns in Frequency Doubling Technology ({FDT}) Perimetry Data Identified by Unsupervised Machine Learning Classifiers},
	journal = {{PLoS} {ONE}}
}

@article{Kalyanam2017289,
    title = "Exploring trends of nonmedical use of prescription drugs and polydrug abuse in the Twittersphere using unsupervised machine learning ",
    journal = "Addictive Behaviors ",
    volume = "65",
    number = "",
    pages = "289 - 295",
    year = "2017",
    note = "",
    issn = "0306-4603",
    doi = "https://doi.org/10.1016/j.addbeh.2016.08.019",
    url = "http://www.sciencedirect.com/science/article/pii/S0306460316302994",
    author = "Janani Kalyanam and Takeo Katsuki and Gert R.G. Lanckriet and Tim K. Mackey",
    keywords = "Nonmedical use of prescription drugs",
    keywords = "Prescription opioid abuse",
    keywords = "Digital surveillance",
    keywords = "Substance abuse",
    keywords = "Twitter",
    keywords = "Social media "
}

@Article{Wu2016,
    author="Wu, Wei
    and Alvarez, Jaime
    and Liu, Chengcheng
    and Sun, Hung-Min",
    title="Bot detection using unsupervised machine learning",
    journal="Microsystem Technologies",
    year="2016",
    month="Dec",
    day="31",
    abstract="This research focuses on bot detection through implementation of techniques such as traffic analysis, unsupervised machine learning, and similarity analysis between benign traffic data and bot traffic data. In this study, we tested and experimented with different clustering algorithms and recorded their accuracy with our prepared datasets. Later, the best clustering algorithm was used to proceed with the next steps of the methodology such as determination of majority clusters (cluster with most flows), removal of duplicate flows, and calculation of similarity analysis. Results were recorded for the removal of duplicate flows stage, the results indicate how many flows each majority cluster contains and how many duplicate flows were removed from this majority cluster. Next, results for similarity analysis indicate the value of the similarity coefficient for the comparisons between all datasets (bot datasets and benign dataset). With these results we can present some heuristic conclusion for determining possible bot infection in a certain host.",
    issn="1432-1858",
    doi="10.1007/s00542-016-3237-0",
    url="https://doi.org/10.1007/s00542-016-3237-0"
}

@article{VAFEIADIS20151,
    title = "A comparison of machine learning techniques for customer churn prediction",
    journal = "Simulation Modelling Practice and Theory",
    volume = "55",
    number = "",
    pages = "1 - 9",
    year = "2015",
    note = "",
    issn = "1569-190X",
    doi = "http://dx.doi.org/10.1016/j.simpat.2015.03.003",
    url = "http://www.sciencedirect.com/science/article/pii/S1569190X15000386",
    author = "T. Vafeiadis and K.I. Diamantaras and G. Sarigiannidis and K.Ch. Chatzisavvas",
    keywords = "Churn prediction",
    keywords = "Machine learning techniques",
    keywords = "Boosting algorithm"
}

@article {Jordan255,
	author = {Jordan, M. I. and Mitchell, T. M.},
	title = {Machine learning: Trends, perspectives, and prospects},
	volume = {349},
	number = {6245},
	pages = {255--260},
	year = {2015},
	doi = {10.1126/science.aaa8415},
	publisher = {American Association for the Advancement of Science},
	abstract = {Machine learning addresses the question of how to build computers that improve automatically through experience. It is one of today{\textquoteright}s most rapidly growing technical fields, lying at the intersection of computer science and statistics, and at the core of artificial intelligence and data science. Recent progress in machine learning has been driven both by the development of new learning algorithms and theory and by the ongoing explosion in the availability of online data and low-cost computation. The adoption of data-intensive machine-learning methods can be found throughout science, technology and commerce, leading to more evidence-based decision-making across many walks of life, including health care, manufacturing, education, financial modeling, policing, and marketing.},
	issn = {0036-8075},
	URL = {http://science.sciencemag.org/content/349/6245/255},
	eprint = {http://science.sciencemag.org/content/349/6245/255.full.pdf},
	journal = {Science}
}

@article{Domingos_2012,
	doi = {10.1145/2347736.2347755},
	url = {https://doi.org/10.1145%2F2347736.2347755},
	year = 2012,
	month = {oct},
	publisher = {Association for Computing Machinery ({ACM})},
	volume = {55},
	number = {10},
	pages = {78},
	author = {Pedro Domingos},
	title = {A few useful things to know about machine learning},
	journal = {Communications of the {ACM}}
}

%-------------------------- Neural Network -------------------------------------------------

@misc{nn_britannica:2016,
  title = "Neural network.",
  url = "https://www.britannica.com/technology/neural-network",
  publisher = "Britannica Academic",
  Author = "Encyclopædia Britannica",
  year = "2016",
  month = "Feb"
}

@article{Cansiz2011,
author = {Omer Faruk Cansiz},
title = {Improvements in estimating a fatal accidents model formed by an Artificial Neural Network},
journal = {SIMULATION},
volume = {87},
number = {6},
pages = {512-522},
year = {2011},
doi = {10.1177/0037549710370842},
URL = {http://dx.doi.org/10.1177/0037549710370842},
eprint = {http://dx.doi.org/10.1177/0037549710370842},
    abstract = { The Smeed Equation (SE) is the first model being used to improve the estimation of the number of dead in accidents that consist of the independent variables of population and number of vehicles and the dependent variable of the number of dead. In this study, the population variable in the SE is replaced with the number of drivers. At first, the SE is made suitable for USA data and the Revised SE is obtained. Then the coefficients are calculated again by the replacement of the number of drivers with population and the Improved SE is obtained. Afterwards, Artificial Neural Network (ANN) models are formed in both variable groups of population and number of drivers. The best ANN model, whose inputs are the number of vehicles and drivers, has 19 neurons, a tan-sig transfer function and a Levenberg—Marquardt training algorithm. In the comparison of ANN models and SE models, the value of R2 increases from 0.8906 to 0.9695 and the value of mean square errors (MSEs) decreases from 87,503 to 39,310. As a result the replacement of the number of drivers variable with population has a contribution in the estimation of the number of dead in vehicle accidents. This study showed that use of the number of drivers instead of the population in the number of dead prediction can be improved with the accuracy of the proposed models. Moreover, ANN models can be used to predict the number of dead in traffic accidents with a high correlation coefficient and a low MSE according to the SE and loglinear regression methods. }
}

@article{PELLETIER2016207,
    title = "Wind turbine power curve modelling using artificial neural network",
    journal = "Renewable Energy",
    volume = "89",
    number = "",
    pages = "207 - 214",
    year = "2016",
    note = "",
    issn = "0960-1481",
    doi = "http://dx.doi.org/10.1016/j.renene.2015.11.065",
    url = "http://www.sciencedirect.com/science/article/pii/S096014811530481X",
    author = "Francis Pelletier and Christian Masson and Antoine Tahan",
    keywords = "Wind turbines",
    keywords = "Power curve modelling",
    keywords = "Artificial neural network",
    keywords = "Air density",
    keywords = "Turbulence intensity",
    keywords = "Wind shear"
}

@article{McCandless2016351,
    title = "A regime-dependent artificial neural network technique for short-range solar irradiance forecasting ",
    journal = "Renewable Energy ",
    volume = "89",
    number = "",
    pages = "351 - 359",
    year = "2016",
    note = "",
    issn = "0960-1481",
    doi = "https://doi.org/10.1016/j.renene.2015.12.030",
    url = "http://www.sciencedirect.com/science/article/pii/S0960148115305346",
    author = "T.C. McCandless and S.E. Haupt and G.S. Young",
    keywords = "Solar irradiance",
    keywords = "Artificial neural network",
    keywords = "Regime-dependent prediction",
    keywords = "m-Means clustering",
    keywords = "Irradiance variability "
}

@article{POURMOUSAVIKANI2011738,
    title = "Very short-term wind speed prediction: A new artificial neural network–Markov chain model",
    journal = "Energy Conversion and Management",
    volume = "52",
    number = "1",
    pages = "738 - 745",
    year = "2011",
    note = "",
    issn = "0196-8904",
    doi = "http://dx.doi.org/10.1016/j.enconman.2010.07.053",
    url = "http://www.sciencedirect.com/science/article/pii/S0196890410003638",
    author = "S.A. Pourmousavi Kani and M.M. Ardehali",
    keywords = "Artificial neural network",
    keywords = "Markov chain approach",
    keywords = "Very short-term prediction",
    keywords = "Wind speed prediction"
}

@incollection{Anthony2005,
	doi = {10.1017/cbo9780511780448.016},
	url = {https://doi.org/10.1017%2Fcbo9780511780448.016},
	publisher = {Cambridge University Press},
	pages = {554--576},
	author = {Martin Anthony},
	editor = {Yves Crama and Peter L. Hammer},
	title = {Neural Networks and Boolean Functions},
	booktitle = {Boolean Models and Methods in Mathematics, Computer Science, and Engineering},
	year = 2005
}

@article{Cybenko1989,
	doi = {10.1007/bf02551274},
	url = {https://doi.org/10.1007%2Fbf02551274},
	year = 1989,
	month = {dec},
	publisher = {Springer Science and Business Media {LLC}},
	volume = {2},
	number = {4},
	pages = {303--314},
	author = {G. Cybenko},
	title = {Approximation by superpositions of a sigmoidal function},
	journal = {Mathematics of Control, Signals, and Systems}
}

@Inbook{Miikkulainen2010,
   author="Miikkulainen, Risto",
   editor="Sammut, Claude and Webb, Geoffrey I.",
   title="Topology of a Neural Network",
   bookTitle="Encyclopedia of Machine Learning",
   year="2010",
   publisher="Springer US",
   address="Boston, MA",
   pages="988--989",
   isbn="978-0-387-30164-8",
   doi="10.1007/978-0-387-30164-8_837",
   url="https://doi.org/10.1007/978-0-387-30164-8_837"
}

@article{Rumelhart1986,
  doi = {10.1038/323533a0},
  url = {https://doi.org/10.1038/323533a0},
  year = {1986},
  month = oct,
  publisher = {Springer Nature},
  volume = {323},
  number = {6088},
  pages = {533--536},
  author = {David E. Rumelhart and Geoffrey E. Hinton and Ronald J. Williams},
  title = {Learning representations by back-propagating errors},
  journal = {Nature}
}

%------------ Computação Natural ---------------
@Article{Bonabeau2010,
    author="Bonabeau, Eric
    and Corne, David
    and Poli, Riccardo",
    title="Swarm intelligence: the state of the art special issue of natural computing",
    journal="Natural Computing",
    year="2010",
    month="Sep",
    day="01",
    volume="9",
    number="3",
    pages="655--657",
    issn="1572-9796",
    doi="10.1007/s11047-009-9172-6",
    url="https://doi.org/10.1007/s11047-009-9172-6"
}

@Article{Varela2012,
    author="Varela, R.
    and Ferr{\'a}ndez, J. M.",
    title="Solving problems with natural computing",
    journal="Natural Computing",
    year="2012",
    month="Mar",
    day="01",
    volume="11",
    number="1",
    pages="129--130",
    issn="1572-9796",
    doi="10.1007/s11047-012-9307-z",
    url="https://doi.org/10.1007/s11047-012-9307-z"
}


%----------------------- SVM ------------------------------------------

@book{Vapnik_1995,
	doi = {10.1007/978-1-4757-2440-0},
	url = {https://doi.org/10.1007%2F978-1-4757-2440-0},
	year = 1995,
	publisher = {Springer New York},
	author = {Vladimir N. Vapnik},
	title = {The Nature of Statistical Learning Theory}
}

@article{Hearst_1998,
	doi = {10.1109/5254.708428},
	url = {https://doi.org/10.1109%2F5254.708428},
	year = 1998,
	month = {jul},
	publisher = {Institute of Electrical and Electronics Engineers ({IEEE})},
	volume = {13},
	number = {4},
	pages = {18--28},
	author = {M.A. Hearst and S.T. Dumais and E. Osuna and J. Platt and B. Scholkopf},
	title = {Support vector machines},
	journal = {{IEEE} Intelligent Systems and their Applications}
}

@article{ZENG2013118,
title = "Short-term solar power prediction using a support vector machine",
journal = "Renewable Energy",
volume = "52",
number = "Supplement C",
pages = "118 - 127",
year = "2013",
issn = "0960-1481",
doi = "https://doi.org/10.1016/j.renene.2012.10.009",
url = "http://www.sciencedirect.com/science/article/pii/S0960148112006465",
author = "Jianwu Zeng and Wei Qiao",
keywords = "Autoregressive (AR) model, Radial basis function neural network (RBFNN), Short term, Solar power prediction (SPP), Support vector machine (SVM)"
}

@article{SINGH2011152,
title = "Support vector machines in water quality management",
journal = "Analytica Chimica Acta",
volume = "703",
number = "2",
pages = "152 - 162",
year = "2011",
issn = "0003-2670",
doi = "https://doi.org/10.1016/j.aca.2011.07.027",
url = "http://www.sciencedirect.com/science/article/pii/S0003267011009688",
author = "Kunwar P. Singh and Nikita Basant and Shikha Gupta",
keywords = "Support vector classification, Support vector regression, Kernel discriminant analysis, Kernel partial least squares, Water quality, Biochemical oxygen demand"
}

@phdthesis{Lorena2006,
	doi = {10.11606/t.55.2006.tde-26052006-111406},
	url = {https://doi.org/10.11606%2Ft.55.2006.tde-26052006-111406},
	publisher = {Universidade de Sao Paulo Sistema Integrado de Bibliotecas - {SIBiUSP}},
	author = {Ana Carolina Lorena},
	year = {2006},
	title = {"Investiga{\c{c}}{\~{a}}o de estrat{\'{e}}gias para a gera{\c{c}}{\~{a}}o de m{\'{a}}quinas de vetores de suporte multiclasses"}
}

% Machine Learning

@article{Wong_2018,
	doi = {10.1038/d41586-018-02881-7},
	url = {https://doi.org/10.1038%2Fd41586-018-02881-7},
	year = 2018,
	month = {mar},
	publisher = {Springer Nature},
	volume = {555},
	number = {7697},
	pages = {446--447},
	author = {Derek Wong and Stephen Yip},
	title = {Machine learning classifies cancer},
	journal = {Nature}
}

@article{Sanchez_Lengeling_2018,
	doi = {10.1126/science.aat2663},
	url = {https://doi.org/10.1126%2Fscience.aat2663},
	year = 2018,
	month = {jul},
	publisher = {American Association for the Advancement of Science ({AAAS})},
	volume = {361},
	number = {6400},
	pages = {360--365},
	author = {Benjamin Sanchez-Lengeling and Al{\'{a}}n Aspuru-Guzik},
	title = {Inverse molecular design using machine learning: Generative models for matter engineering},
	journal = {Science}
}

@article{Sieradzki_2011,
	doi = {10.1126/science.1206856},
	url = {https://doi.org/10.1126%2Fscience.1206856},
	year = 2011,
	month = {jun},
	publisher = {American Association for the Advancement of Science ({AAAS})},
	volume = {332},
	number = {6034},
	pages = {1158--1159},
	author = {K. Sieradzki},
	title = {Potential Solutions for Creating Responsive Materials},
	journal = {Science}
}

@article{Li_2018,
	doi = {10.1016/j.patcog.2017.12.023},
	url = {https://doi.org/10.1016%2Fj.patcog.2017.12.023},
	year = 2018,
	month = {may},
	publisher = {Elsevier {BV}},
	volume = {77},
	pages = {276--288},
	author = {Ce Li and Chunyu Xie and Baochang Zhang and Chen Chen and Jungong Han},
	title = {Deep Fisher discriminant learning for mobile hand gesture recognition},
	journal = {Pattern Recognition}
}

@article{Liu_2018,
	doi = {10.1016/j.ergon.2017.02.004},
	url = {https://doi.org/10.1016%2Fj.ergon.2017.02.004},
	year = 2018,
	month = {nov},
	publisher = {Elsevier {BV}},
	volume = {68},
	pages = {355--367},
	author = {Hongyi Liu and Lihui Wang},
	title = {Gesture recognition for human-robot collaboration: A review},
	journal = {International Journal of Industrial Ergonomics}
}